/** Shopify CDN: Minification failed

Line 70:0 Unexpected "}"

**/
.m-faq-item {
  border-bottom: 1px solid #e5e5e5;
  padding: 12px 0;
}

.m-faq-item summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-weight: 600;
  list-style: none;
}

.m-faq-item summary::-webkit-details-marker {
  display: none;
}

.faq-icon::before {
  content: "+";
  font-size: 24px;
  line-height: 1;
}

.m-faq-item[open] .faq-icon::before {
  content: "-";
}
.m-blog-faqs h2 {
    margin-bottom : 15px;
}
.faq-answer {
  padding: 10px 10px 0;
}


.m-article__inner h2,
.m-article__inner h3{
    font-size : 28px ;
    line-height : 36px ;
}
.m-article__inner p {
    margin : 0 ;
}
.m-article__inner ul {
    margin : 10px 0 ;
}
.m-article__inner h2,
.m-article__inner h3 {
    margin : 18px 0 5px !important ;
}
.m-related-posts__wrapper .m-article-card__title {
    font-size : 20px ;
    line-height : 28px ;
}
.m-related-posts h3 {
    margin-bottom : 20px !important ;
}
.m-article-card__content {
    padding-top : 0 !important ;
}
.m-article--sidebar-right .m-article__wrapper {
        width: 85% !important;
        margin: 0 auto !important;
    }
}
.m-article-card__tags, .m-article-card__date {
    margin : 5px 0 !important ;
}

@media (max-width: 576px) {
    .m-faq-item {
   
    font-size: 18px;
    line-height: 26px;
}
  .m-article__inner h2,
  .m-article__inner h3{
    font-size : 24px ;
    line-height : 32px ;
}
}